API Reference
콜 플로우 삭제
콜 플로우를 삭제합니다. 성공하면 204(본문 없음)입니다.
이 플로우를 착신에 쓰는 번호(routingType=callflow)가 하나라도 있으면 409로 거절합니다.
먼저 해당 번호의 라우팅을 다른 곳으로 바꾼 뒤 삭제하세요.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
callFlowId*string
콜 플로우 ID
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/accounts/AC1a2b3c4d/call-flows/cmryw3ycm000001s6on0kp9a8"Empty
{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}